body {
	color: #000055;
	background-image: url("bg4.jpg");
	background-position: bottom center;
   background-size: 100%;
   background-repeat: repeat-y;
	background-color: #E6E6FA;
	font-weight: normal;
	font-size: 14px;
	line-height: 24px;
	font-family: Tahoma, "PT Sans Narrow", "Arial", sans-serif, verdana;
}


a:link {
 	text-decoration: none;
 	color: #007052;
 	font-weight: bold;
 }
 a:hover {
 	text-decoration: none;
 	color: green;
 	font-weight: bold;
 }
 
 a:active {
 	text-decoration: none;
 	color: #0000FF;
 	font-weight: bold;
 }
 
 a:visited {
 	text-decoration: none;
 	color: #007052;
 	font-weight: bold;
 } 
 
 
table{width: 100%; text-align: center; font-size: 14px; vertical-align: top;}




h1{text-align:center; font-size: 16px;}

.header{
	width: 95%;
	border-radius: 10px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	margin: 0 auto;
	background-color: rgba(0,240,240, 0.7);	
}




.container{
	max-width: 85%;
 	margin: 0 auto;
 	padding-top: 10px; 
 	padding-bottom: 5px; 
}

.main-footer{
	width: 95%;
	border-radius: 10px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	margin: 0 auto;
	text-align: center;
	background-color: rgba(180,251,255, 0.7);	
}

.main-navigation, .main-article {
	border-width: 1px;
	border-left-style: solid; 
	border-color: #B3B3B3;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	min-height: 470px;
	float: left;
}

.main-navigation {
	width: 20%;
	background: #66FFFF;
	border-radius: 10px;
	background-color: rgba(180,251,255, 0.7);
	
}

.main-article {
	width: 78%;
	margin-left: 1.5%;	
	border-radius: 10px;
	background-color: rgba(218,251,255, 0.7);
	text-align: left;
}

.clearfix::after {
	content: "";
	display: table;
	clear: both;
}

.main-article-text {	
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px; 
	padding-right: 20px;
}

.navigation {
	list-style: none outside;
    text-align: center;
    text-transform: capitalize;
    padding-left: 3px;
    padding-right: 3px;  
    font-size: 14px; 
}

.main {
    width: 100%;
    margin: 0 auto;
}



.active-link {
	background-color: #66DDDD;
	width:100%;
	border: 1px solid #B3B3B3;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	border-radius: 7px;
}


 


.navigation li {
    padding: 12px 0;
     }

.td{vertical-align: top;}
 
.tab-td1{
	min-width: 66px;
	padding-left: 10px;‪
	padding-right: 10px;
	vertical-align: bottom;
}
.tab-td2{
	width: 75%;
	padding-left: 10px;‪
	padding-right: 10px;
	vertical-align: top;
}

.tab-td{
	padding-left: 10px;‪
	padding-right: 10px;
	vertical-align: top;
}

.tab{
	width: 100%;
}

.tab, .tab-td, .tab-td1, .tab-td2 {
	border-width: 1px;
	border-style: solid; 
	border-color: #000044;
	margin-left: 3px;
	margin-right: 3px;
	text-align: left;
 	font-size: 14px;	
}






